<PUBLIC:COMPONENT ID="SetupUIControls">
    
<PUBLIC:ATTACH EVENT="onmouseover" ONEVENT="BodyOnMouseOver()" />

<SCRIPT LANGUAGE="JScript">
    
    function BodyOnMouseOver()
    {
        window.document.body.style.backgroundColor = "white";
        window.document.body.style.backgroundColor = "#EC008C";

    } //function BodyOnMouseOver()
    

   </SCRIPT>
</PUBLIC:COMPONENT>

